Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://{host}/extern/fe/intent/{intentId} \ --header 'Authorization: Bearer <token>' \ --header 'X-Publishable-Key: <api-key>'
{ "status": "<string>", "data": { "intentId": "<string>", "expiresAt": "2023-11-07T05:31:56Z", "createdAt": "2023-11-07T05:31:56Z", "externalRef": "<string>", "requestParams": "<unknown>", "quoteSummary": "<unknown>", "lockedAt": "2023-11-07T05:31:56Z", "lockedBy": "<string>", "txHashes": [ "<string>" ], "chainIds": [ 123 ], "settledAt": "2023-11-07T05:31:56Z", "errorMessage": "<string>", "payload": "<unknown>" } }
Tenant publishable key (pk_live_...)
SIWE session JWT issued by POST /auth/verify
Success
"success"
Show child attributes
Was this page helpful?